/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Gemini"; ObjectID = "AbF-ZW-pao"; */
"AbF-ZW-pao.ibExternalAccessibilityDescription" = "Gemini";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Scan Locations…"; ObjectID = "O3I-SW-65E"; */
"O3I-SW-65E.ibExternalAccessibilityDescription" = "スキャンの場所を追加…";

/* Class = "NSTextFieldCell"; title = "Add or Drop Folders"; ObjectID = "bxw-Qk-RbA"; */
"bxw-Qk-RbA.title" = "フォルダを追加またはドロップしてください";

/* Class = "NSButtonCell"; title = "Add Scan Locations…"; ObjectID = "iTK-Bt-Dku"; */
"iTK-Bt-Dku.title" = "スキャンの場所を追加…";
